Description

¢ In coordination w/ Kamila
¢ Debian: persisting below /etc/network/interfaces.d/ipv6-routed.cfg

root@devuan:~# cat '/etc/network/interfaces.d/ipvé6-routed.cfg'
auto ethO
iface ethO inet6 static

address 2a0a:eb5c0:2:21::1

netmask 64

History

#1-11/11/2018 11:51 PM - Nico Schottelius

- Description updated

#3 - 01/02/2024 12:52 PM - Nico Schottelius

- Status changed from Seen to Rejected

03/20/2024
